<?php
/*
message.lang
*************************************************************
This is the text for the message screen for Catalan language.
Created by Cristian Llaras at 03/November/2000.
*************************************************************
*/

class MessageLocaleLang extends HordeLocaleLang {

   function MessageLocaleLang () {
      $this->HordeLocaleLang();
   }

   function message_status ($current_mbox, $msg_index, $num) {
      return "$current_mbox: $msg_index de $num";
   }

   function back_to ($current_mbox) {
      return "Tornar a $current_mbox";
   }

   function success2 ($current_mbox, $targetMbox, $action, $num, $plural = false) {
      global $lang;

      if ($plural) $messages = 'Missatges';
      else $messages = 'Missatge';

      $action_text = $lang->$action;
      return "Bústia: $current_mbox: $action_text $num $messages a $targetMbox";
   }

}


$lang = new MessageLocaleLang();
$lang->imp->selected_messages = 'Aquest missatge a:';
require('./locale/ca/openwin.lang');

$lang->move_link = 'Moure';
$lang->copy_link = 'Copiar';
$lang->moved = 'Mogut';
$lang->copied = 'Copiat';

$lang->attachment = 'adjuntar arxiu';
$lang->source = '(font)';
$lang->no_subject = '[Sense assumpte]';

$lang->date = 'Data';
$lang->to = 'Per';
$lang->from = 'De';
$lang->cc = 'Cc';
$lang->bcc = 'Bcc';
$lang->replyto = 'Respondre a';
$lang->subject = 'Assumpte';
$lang->parts = 'Parts';

$lang->prev = 'Anterior';
$lang->next = 'Següent';
$lang->delete = 'Eliminar';
$lang->reply = 'Respondre';
$lang->replyall = 'Respondre a tots';
$lang->forward = 'Reenviar';
$lang->bounce = 'Redirigir';
$lang->saveas = 'Guardar com';
$lang->resume = 'Reprendre';
$lang->compose = 'Missatge nou';
$lang->add_to_contacts = 'Afegir a contactes';

$lang->delete_error = '<tr><th colspan=2>Hi ha hagut un error; no s\'ha pogut eliminar el missatge.</td></tr>';

$lang->copy_error = '<B>Ha fallat la copia.</B>';
$lang->move_error = '<B>Ha fallat Moure.</B>';

$lang->alert_really_delete = '¿Està segur que desitja eliminar PERMANENTMENT aquest missatge?';
$lang->no_mailbox_selected = 'Primer ha de seleccionar la bústia de destí.';
?>
<?php
/*
message.lang
*************************************************************
This is the text for the message screen for Catalan language.
Created by Cristian Llaras at 03/November/2000.
*************************************************************
*/

class MessageLocaleLang extends HordeLocaleLang {

   function MessageLocaleLang () {
      $this->HordeLocaleLang();
   }

   function message_status ($current_mbox, $msg_index, $num) {
      return "$current_mbox: $msg_index de $num";
   }

   function back_to ($current_mbox) {
      return "Tornar a $current_mbox";
   }

   function success2 ($current_mbox, $targetMbox, $action, $num, $plural = false) {
      global $lang;

      if ($plural) $messages = 'Missatges';
      else $messages = 'Missatge';

      $action_text = $lang->$action;
      return "Bústia: $current_mbox: $action_text $num $messages a $targetMbox";
   }

}


$lang = new MessageLocaleLang();
$lang->imp->selected_messages = 'Aquest missatge a:';
require('./locale/ca/openwin.lang');

$lang->move_link = 'Moure';
$lang->copy_link = 'Copiar';
$lang->moved = 'Mogut';
$lang->copied = 'Copiat';

$lang->attachment = 'adjuntar arxiu';
$lang->source = '(font)';
$lang->no_subject = '[Sense assumpte]';

$lang->date = 'Data';
$lang->to = 'Per';
$lang->from = 'De';
$lang->cc = 'Cc';
$lang->bcc = 'Bcc';
$lang->replyto = 'Respondre a';
$lang->subject = 'Assumpte';
$lang->parts = 'Parts';

$lang->prev = 'Anterior';
$lang->next = 'Següent';
$lang->delete = 'Eliminar';
$lang->reply = 'Respondre';
$lang->replyall = 'Respondre a tots';
$lang->forward = 'Reenviar';
$lang->bounce = 'Redirigir';
$lang->saveas = 'Guardar com';
$lang->resume = 'Reprendre';
$lang->compose = 'Missatge nou';
$lang->add_to_contacts = 'Afegir a contactes';

$lang->delete_error = '<tr><th colspan=2>Hi ha hagut un error; no s\'ha pogut eliminar el missatge.</td></tr>';

$lang->copy_error = '<B>Ha fallat la copia.</B>';
$lang->move_error = '<B>Ha fallat Moure.</B>';

$lang->alert_really_delete = '¿Està segur que desitja eliminar PERMANENTMENT aquest missatge?';
$lang->no_mailbox_selected = 'Primer ha de seleccionar la bústia de destí.';
?>
